uuid: 22135a6b-7d7d-4fad-ac55-d584234b89cc
langcode: fr
status: true
dependencies:
  module:
    - file
_core:
  default_config_hash: T6IiNXJhdrBudWJ_guxnUz3p71T0lFcidLSTM9VlFl8
id: file.token
label: 'Jeton (token)'
targetEntityType: file
cache: true
